package com.diagbot.mapper;

import com.diagbot.dto.data.ColumnZhAndChDTO;
import com.diagbot.entity.MedConsultationNote;
import com.diagbot.entity.MedConsultationRecord;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * <p>
 * 会诊记录 Mapper 接口
 * </p>
 *
 * @author zhoutg
 * @since 2020-11-13
 */
public interface MedConsultationRecordMapper extends BaseMapper<MedConsultationRecord> {

    void updateBatchByKey(List<MedConsultationNote> list);

    List<ColumnZhAndChDTO> getColumnZhAndCh();
}
